Budbux - Web - Bug #1312

Sign up > dropdown
06/25/2019 04:02 AM - Sarina Byanjankar

Status: Verified Start date: 06/25/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

After selecting the an option in dropbox, it can be still over written.
http://prntscr.com/068fmi

History

#1 - 06/26/2019 04:00 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 06/26/2019 04:00 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 06/28/2019 09:28 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
